Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2123062 - perl-Test2-Harness-1.000127 is available
Summary: perl-Test2-Harness-1.000127 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test2-Harness
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-31 16:06 UTC by Upstream Release Monitoring
Modified: 2022-09-12 17:44 UTC (History)
1 user (show)

Fixed In Version: perl-Test2-Harness-1.0.127-1.fc38 perl-Test2-Harness-1.0.127-1.fc36 perl-Test2-Harness-1.0.127-1.fc35 perl-Test2-Harness-1.0.127-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-09 11:22:19 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-08-31 16:06:29 UTC
Releases retrieved: 1.000127
Upstream release that is considered latest: 1.000127
Current version/release in rawhide: 1.0.126-1.fc38
URL: https://metacpan.org/release/Test2-Harness

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21137/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-Test2-Harness

Comment 1 Petr Pisar 2022-09-01 10:37:27 UTC
A bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2022-09-01 10:51:07 UTC
FEDORA-2022-5aa3562591 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5aa3562591

Comment 3 Fedora Update System 2022-09-01 10:51:15 UTC
FEDORA-2022-d4ab3318cf has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d4ab3318cf

Comment 4 Fedora Update System 2022-09-01 10:51:25 UTC
FEDORA-2022-9c683ff22f has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9c683ff22f

Comment 5 Fedora Update System 2022-09-02 08:27:04 UTC
FEDORA-2022-5aa3562591 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-5aa3562591`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5aa3562591

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-09-02 09:43:25 UTC
FEDORA-2022-d4ab3318cf has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-d4ab3318cf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d4ab3318cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-09-02 10:44:19 UTC
FEDORA-2022-9c683ff22f has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-9c683ff22f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9c683ff22f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-09-09 11:22:19 UTC
FEDORA-2022-d4ab3318cf has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-09-10 19:53:43 UTC
FEDORA-2022-9c683ff22f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-09-12 17:44:10 UTC
FEDORA-2022-5aa3562591 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.